PDA

View Full Version : [ubuntu] Installing an old version of subversion



CHiLi.HH
September 6th, 2010, 11:54 PM
Hi all,

I just have a tiny question: how can I install an old version of subversion, preferred the 1.5.9 version? Due to company infrastructure requirements I have to stay below 1.6, because there was a major change in svn's structure and I would mess up the existing projects if I use versions later than 1.6.

Thanks for hints
Chris

P.S. Using Ubuntu Desktop 10.04 / x86